## libcatalyst-plugin-compress-perl 0.5

=== debian/changelog ===
libcatalyst-plugin-compress-perl (0.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:21:24 +0100

libcatalyst-plugin-compress-perl (0.5-1) unstable; urgency=low

  * Initial Release.

 -- Alexander Wirt <formorer@debian.org>  Sun, 23 Sep 2012 14:28:57 +0200
