=== debian/control ===
Source: libcatalyst-plugin-compress-perl
Section: perl
Priority: optional
Maintainer: Alexander Wirt <formorer@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-perl, libmro-compat-perl, perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Catalyst-Plugin-Compress/

Package: libcatalyst-plugin-compress-perl
Architecture: all
Depends: libcatalyst-perl, libmro-compat-perl, ${misc:Depends}, ${perl:Depends}
Description: Catalyst plugin to compress the response
 This module combines Catalyst::Plugin::Deflate
 Catalyst::Plugin::Gzip Catalyst::Plugin::Zlib into one.
 .
 It compress response to [gzip bzip2 zlib deflate] if client supports it.
 .
 NOTE: If you want to use this module with Catalyst::Plugin::Unicode,
 You MUST load this plugin AFTER Catalyst::Plugin::Unicode.
