=== debian/watch ===
version=3
http://search.cpan.org/dist/Catalyst-Plugin-Compress/   .*/Catalyst-Plugin-Compress-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
